ion-grid.login {

    &>ion-row {
        margin-bottom: 80px;
        margin-bottom: 0;

        &>ion-col:nth-child(2) {
            text-align: center;

            ion-card {
                --background: var(--ion-color-light) !important;
                box-shadow: -1rem 0 3rem #000;
                border-radius: 16px;

                ion-card-content {
                    background: var(--ion-color-light) !important;                    
                }
            }
        }
    }

    p {
        color: var(--ion-color-medium-shade);
        font-weight: bold;

        .highlight {
            border-bottom: 0 !important;
        }
    }

    h1 {
        font-size: 40px;
        font-weight: bold;
        color: var(--ion-color-light);
    }
}